`POST /api/admin/plans/{plan_id}/stripe-sync` — preview the Stripe Price reconciliation for a plan (the action + message describing what a sync does).
POST
/api/admin/plans/{plan_id}/stripe-sync
const url = 'https://example.com/api/admin/plans/example/stripe-sync';const options = {method: 'POST'};
try { const response = await fetch(url, options); const data = await response.json(); console.log(data);} catch (error) { console.error(error);}curl --request POST \ --url https://example.com/api/admin/plans/example/stripe-syncParameters
Section titled “Parameters”Path Parameters
Section titled “Path Parameters”plan_id
required
string
Responses
Section titled “Responses”Media typeapplication/json
object
action
required
string
message
required
string
plan_id
required
string
stripe_price_id
string | null
Examplegenerated
{ "action": "example", "message": "example", "plan_id": "example", "stripe_price_id": "example"}